Subject: [os2genau_digest] No. 292
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Mon, 11 Mar 2002 01:00:00 +1100 (EDT)

Date:- 11 March 2002

1================================================

From: "Ian Manners" <newsatos2site dot com>
Date: Sun, 10 Mar 2002 03:05:49 +1100 (EDT)
Subject: Re: [os2genau] 

Hi Greg

>I have an issue relating to connecting WinSux&Blows boxes to my OS/2 (ahh that's better)
>printer.

Have you tried connecting from the DOS box in windoz using
the NET CONNECT command ?

>A friend also asks if anyone knows the whereabouts of OS/2 drivers for an Adaptec 19160
>SCSI Card....

http://www.os2site dot com/sw/drivers/scsi/7800fam.exe

I'm assuming here its an earlier version of the 29160 ?

Cheers
Ian B Manners
http://www.os2site dot com/

2==============================================

Date: Sun, 10 Mar 2002 10:58:12 +1030
From: Gregory Hicks <ghicksatihug dot com dot au>
Subject: Re: [os2genau] 

Hi Ian,

thanks for the idea,  yes the WS&B net connect is working.. the boxes browse for and find the
drive and printer, just kept insisting the printer was "offline".

Amazing what a good night sleep will do for you....  today i changed the share name to
"HPLASERJ" and all of a sudden the WS&B can see the printer, and its ONLINE!!!!!

thanks to Brian's suggestion last night, now I really can use OS/2!!

oh.. the card didn't like the driver you suggested, but thanks anyway :)

Ian Manners wrote:

> Hi Greg
>
> >I have an issue relating to connecting WinSux&Blows boxes to my OS/2 (ahh that's better)
> >printer.
>
> Have you tried connecting from the DOS box in windoz using
> the NET CONNECT command ?
>
> >A friend also asks if anyone knows the whereabouts of OS/2 drivers for an Adaptec 19160
> >SCSI Card....
>
> http://www.os2site dot com/sw/drivers/scsi/7800fam.exe
>
> I'm assuming here its an earlier version of the 29160 ?
>
> Cheers
> Ian B Manners
> http://www.os2site dot com/
>

3==============================================

From: "Daryl Pilkington" <u3232athome.dialix dot com>
Date: Sun, 10 Mar 2002 13:44:05 +1100 (EDT)
Subject: Re: [os2genau] Network printing

Hi Greg,
Your problem is an obscure problem with WinDoze 9x can't see shares
with names longer than 8, (or is it 10?), characters.

I would suggest using NT or Y2k with service packs, they don't have
this problem.
My partner has a 9x box that is an adventure:- something goes wrong
with it every boot...

I use lpd printing because it works with *nix, WinDoze no problems.
Note, WinDoze 9x doesn't support lpd printing out of the box, but there
is a downloadable utility from Axis which allows it.

There is a web-site called Colins Hardware Page, (I think), & perhaps
something on Ian Manners' site about this.

Do a search for Colin & lpd on Google.

I would also suggest location or functional names for network
resources.
Avoid using a person's name, as people change location.
My printer network name is Lounge.
My server is called Server2.
My computer is called Tabitha, short for Tabitha Toshiba.
Soon I will have GateWay.

The above rules are overly-zealous for your home environment, but its
good practice :)

On Sat, 09 Mar 2002 22:11:43 +1030, Gregory Hicks wrote:

>Greetings,
>
SNIP
>
>1.    Yes the share is on
>2.    The share name HPLASERJ1100 (3 guesses what I'm using)
>3.    The WS&B boxes can find the OS/2 box and the shared drive/printer
>4.    The 3 WS&B Boxes whine that the printer is offline and cannot be printed to
>5.    Yes, the printer port is to the \\os2-share-box\os2-print-share-nake.
>
SNIP
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          ICQ: 91914134
          Mob: 0425-251-300

4==============================================

Date: Sun, 10 Mar 2002 13:53:18 +1030
From: Gregory Hicks <ghicksatihug dot com dot au>
Subject: Re: [os2genau] Network printing

HI Daryl,

THanks for the tip,  I did try that after WS&B kept whining.. now it functions and
prints!!!

Brian and I used the"zealous" variety namimg convention.

A couple of things to "sort" on the IP packet forwarding angle then I can retire this
WS&B95 notebook (800*600 256 Colour passive sucks big time) from its current web
server and e-mail client job...

cheers

PS . how have you been.. It looks like I might be up in Sydney for work (permanent) in
Late June, early july..  catch u

Daryl Pilkington wrote:

> Hi Greg,
> Your problem is an obscure problem with WinDoze 9x can't see shares
> with names longer than 8, (or is it 10?), characters.
>
> I would suggest using NT or Y2k with service packs, they don't have
> this problem.
> My partner has a 9x box that is an adventure:- something goes wrong
> with it every boot...
>
> I use lpd printing because it works with *nix, WinDoze no problems.
> Note, WinDoze 9x doesn't support lpd printing out of the box, but there
> is a downloadable utility from Axis which allows it.
>
> There is a web-site called Colins Hardware Page, (I think), & perhaps
> something on Ian Manners' site about this.
>
> Do a search for Colin & lpd on Google.
>
> I would also suggest location or functional names for network
> resources.
> Avoid using a person's name, as people change location.
> My printer network name is Lounge.
> My server is called Server2.
> My computer is called Tabitha, short for Tabitha Toshiba.
> Soon I will have GateWay.
>
> The above rules are overly-zealous for your home environment, but its
> good practice :)
>
> On Sat, 09 Mar 2002 22:11:43 +1030, Gregory Hicks wrote:
>
> >Greetings,
> >
> SNIP
> >
> >1.    Yes the share is on
> >2.    The share name HPLASERJ1100 (3 guesses what I'm using)
> >3.    The WS&B boxes can find the OS/2 box and the shared drive/printer
> >4.    The 3 WS&B Boxes whine that the printer is offline and cannot be printed to
> >5.    Yes, the printer port is to the \\os2-share-box\os2-print-share-nake.
> >
> SNIP
> >
>
> Regards,
>
> Daryl  Pilkington
>
> //// The PC-Therapist, Business Computing Integration
> O<O  AUSTRALIA
> \_/
> <O>  OS/2 Warp, Redhat Linux, DB2
>      IBM Certified Systems Expert
>
>         email: darylpatpc-therapist dot com dot au
>           ICQ: 91914134
>           Mob: 0425-251-300
>